Bug 981493 - Stop panes from being resized all the way to the top of the page
Stop panes from being resized all the way to the top of the page
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 20:11 EDT by Matthew Casperson
Modified: 2014-08-04 18:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-07-04 20:11:36 EDT
It is currently possible to resize the rendered view panel all the way to the top of the screen, obscuring the view of the buttons. This pane should not be able to be resizied this far.
Comment 1 Matthew Casperson 2013-07-08 02:58:16 EDT
This may not be possible with the current version of GWT - https://code.google.com/p/google-web-toolkit/issues/detail?id=4731

Note You need to log in before you can comment on or make changes to this bug.